@import url(https://fonts.googleapis.com/css?family=Lato:400,100,300,700,300italic,100italic,700italic);
.menu {
   float: left;
   clear: both;
   width: 100%;
   font-size: 0;
   z-index: 9999;
   /*background: #1c1c1c;
   -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
   -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
   box-shadow: 0 2px 5px rgba(0, 0, 0, .2);*/
}

.menu ul,
.menu li,
.menu p,
.menu a,
.menu div,
.menu i {
   border: 0;
   margin: 0;
   padding: 0;
}

.menu li {
   display: block;
   vertical-align: top;
   position: relative;
}

.menu a {
   display: block;
   padding: 16px;
}

.menu .row {
    float: left;
    width: 100%;
    position: relative;
}

/*-----------------------------------------------------------------------------------*/
/*  APPEARANCE SETTINGS 
/*-----------------------------------------------------------------------------------*/
.menu a {
    color:#4a4a4a;
	
	/* Remove the blue Webkit background when element is tapped */
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.multi ul ul{
	background: transparent !important;
}

.multi ul li a{
	font-weight: 400 !important;
	font-size: 13px !important;
}



.nav-menu > li > a {
    color: #1e1950;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'lato', sans-serif;
}

.menu a {
    padding: 28px 12px;
}
/*home 1*/
.home1 .menu a {    
	padding: 16px 14px;
}



/* Modifies position of icons on the menu */
.menu li i {
	margin-right:10px;
	font-size:16px;
	/* Make the font smoother for Chrome */
	transform:translate3d(0, 0, 0);    
}

/*-----------------------------------------------------------------------------------*/
/*  Typography
/*-----------------------------------------------------------------------------------*/
.menu ul{	
    /* Put "center" to align the center menu */	
    text-align: right;
}
.home1 .menu ul{
	text-align: center;
}

.menu li {
    font-size:14px;
}

.menu a {
	font-weight: 400;
	font-family: 'Play', sans-serif;
}

.menu .sub-menu li a{
	padding: 10px 14px;
}

/* Sub-menus - font size and text alignment*/
.menu ul ul a {
    text-transform: capitalize;
    font-size: 15px;
    text-align: left;
}

.mega-menu p {
	margin:12px 0;
}

.mega-menu li p a {
	font-size:16px;
    font-family: "Open Sans",sans-serif;
}

/*-----------------------------------------------------------------------------------*/
/*  TRANSITIONS AND EFECTS
/*-----------------------------------------------------------------------------------*/
.nav-menu ul {
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}

.mega-menu-img-meta img {
    -webkit-transition:-webkit-transform .3s ease-in-out;
    -moz-transition:-moz-transform .3s ease-in-out;
    -o-transition:-o-transform .3s ease-in-out;
    -ms-transition:-ms-transform .3s ease-in-out;
    transition:transform .3s ease-in-out
}

/*-----------------------------------------------------------------------------------*/
/*  LINE
/*-----------------------------------------------------------------------------------*/
.menu .line {
	padding-bottom:12px;
	border-bottom:1px solid rgba(0, 0, 0, .05);
	margin-top: 20px;
	text-align: left;
	color: #fff;
	padding-left: 15px;
}



/*-----------------------------------------------------------------------------------*/
/*  MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/
@media screen and (min-width: 500px) {
	.menu h1 {
		font-size: 3.8rem;
		line-height: 1.2em;
	}

	.menu h2 {
		font-size: 2rem;
		line-height: 1.2em;
	}

	.menu h3 {
		font-size: 3.3rem;
	}

	.menu h4 {
		font-size: 2.8rem;
	}
}

@media screen and (min-width: 992px) {
	.menu {
		/*border:1px solid #000;*/    
		height: auto !important;
	}
	
	.menu h1 {
		font-size: 3.2rem;
		line-height: 1.2em;
	}

	.menu h2 {
		font-size: 2.5rem;
		line-height: 1.2em;
	}

	.menu h3 {
		font-size: 2rem;
	}
	
	.menu h4 {
		font-size: 1rem;
	}
	
	/* Grid */
   .menu .row [class*="col-"] {
      display: block;
      width: 100%;
      min-height: 5px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      box-sizing: border-box;
      float: left;
      margin-left: 2.5%;
   }

  
	/*-----------------------------------------------------------------------------------*/
	/*  RESPONSE MENU
	/*-----------------------------------------------------------------------------------*/
	.menu li {
    	display:inline-block;
	}
	
	.nav-menu .mega-menu {
    	position: static;
	}
	
	.menu ul ul.visible {
		visibility: hidden;
    	opacity:0;
	}
	
	/* Remove arrows if not in mobile */
	.nav-menu .menu-item-has-children > span, .nav-menu .mega-menu > span {
		display:none;
	}
	
	/* Remove Menu Toggle if not in mobile */	
	.menu-toggle {
		display:none;
	}
	
	/* Remove Menu Close if not in mobile */
	.nav-menu div.sub-menu-close {
		display:none;
	}
	
	/* Insert arrows down */
	.menu-item-has-children-service> a:after {
    content: "\f107";
    font-family: FontAwesome;
    float: right;
    margin: 0px 0 0 5px;
    font-size: 20px;
}
	
	/* Put arrows to the right */
	.nav-menu ul .menu-item-has-children > a:after {
		content:"\f105";
		font-family:FontAwesome;
		float:right;
	}

	/* Show sub-menus in hover */
	.menu li:active > ul, .menu li:focus > ul, .menu li:hover > ul, .menu li:hover > ul.mega-menu > li > ul, .menu li:hover ul.mega-menu .sub-menu {		
		display:block;
		z-index: 17;	
	}

	/* Adjust position the sub-menus in the left */
	.menu ul ul li > ul {
		left:100%;
	}
	
	/* Adjust position the sub-menus on the top */
	.menu ul ul ul {
		top:-4px;
	}	
	
	.menu ul ul {
		width:auto;
	}
	
	/* Sub-menus - width */
	.menu ul ul a {
		width:285px;	/* <- Modify for width change */
	}
	
	.nav-menu .mega-menu li div.mega-menu-img a {	
		width:25%;
	}
	
	
	.nav-menu .mega-menu .mega-menu-container {		
		padding: 16px;
	}
		
}

/*-----------------------------------------------------------------------------------*/
/*  ARROWS FIXES IN IE
/*-----------------------------------------------------------------------------------*/
@media screen and (min-width:0\0) {
	.menu img {
    	width:100%;    	
	}
	
    .nav-menu .menu-item-has-children a, .nav-menu .mega-menu a {
        padding-right:24px
    }
	
    .nav-menu .menu-item-has-children a:after, .nav-menu .mega-menu a:after {
        position:static;
        float:right;
        margin:0 -16px 0 0
    }   
}

@media only screen and (max-width: 991px) {
   .menu .row [class*="col-"] {
       float: left!important;
       width: 100%!important;
       margin-left: 0!important;
       margin-right: 0!important;
    }
   
	.nav-menu > li > a {
    border-bottom: 1px solid #131313;
    color: #00204c !important;
    text-align: left;
}
	
	/*.nav-menu > li:last-child > a {
    	border-bottom:none;
	}
	*/
	.nav-menu span.menu-parent i { 
		margin:0;
	}
	
.nav-menu > .menu-item-has-children > span.menu-parent, .nav-menu .mega-menu > span.menu-parent {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 20px;
    cursor: pointer;
    line-height: 15px;
    background: #fff;
    border-left: 1px solid #fff;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
	
	.nav-menu > .menu-item-has-children > span.menu-parent:hover, .nav-menu .mega-menu > span.menu-parent:hover {	
		color: #fff;
	}
	
	.nav-menu > .menu-item-has-children .sub-menu .menu-item-has-children span.menu-parent {		
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		padding: 20px;	
		cursor:pointer;
		line-height: 15px;
		border-left:1px solid rgba(0, 0, 0, .05);		
		
		/* Remove the blue Webkit background when element is tapped */
		-webkit-tap-highlight-color:rgba(0,0,0,0);    
	}

	/*Options Menu Closed*/
	.nav-menu div.sub-menu-close {
		float:left;
		width:100%;
		padding:16px;
		cursor:pointer;
		background:#f6f3ed;
		
		color:#000;
		font-size:14px;
		text-align:center;		
	}
	
	.nav-menu div.sub-menu-close i {		
		font-size:16px;
		margin-right: 5px;
	}
	
	.menu .sub-menu {
		-webkit-box-shadow: 0 0 20px rgba(0,0,0,.15);
		-moz-box-shadow: 0 0 20px rgba(0,0,0,.15);
		-ms-box-shadow:  0 0 20px rgba(0,0,0,.15);
		-o-box-shadow:  0 0 20px rgba(0,0,0,.15);
		box-shadow:  0 0 20px rgba(0,0,0,.15);
	}
	
	.menu-close {
    	height: 0;		
    	overflow: hidden!important;
	}
	
	/*Menu Toggle Appearance*/
.menu-toggle {
    right: 20px;
    padding: 5px 0px 5px 9px;
    display: block;
    background: #fff;
    border-left: 1px solid #fff;
    position: absolute;
    cursor: pointer;
    color: #28378f;
    font-size: 29px;
    text-transform: uppercase;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    bottom: 19px;
    border: 1px solid #ccc;
}
	
	.menu-toggle i {
		margin-right:10px; 
	}
	
}

@media only screen and (max-width: 1080px) {	
	.nav-menu > li > a i {
		display:none;
	}
}


@media only screen and (min-width: 992px) {	
	.home5 .menu > ul > li > a{
		padding: 0;
		height: 68px;
		line-height: 68px;
		padding-right: 30px;
	}
	.home5 .menu > ul > li:last-child a{
		padding-right: 0;
	}
	.home5 .menu > ul > li:first-child a{
		padding-left: 30px;
	}
	.home5 .sticky4 .menu > ul > li:first-child a{
		padding-left: 0;
	}
	.home5 #header .middle-header-home5 .sticky4 .header-bottom-area .navbar ul li:first-child{
		margin-left: 0;
	}
	
}
/*-------------------------------------------------------------------------------------------------------*/


/************************************************
	Transitions
************************************************/
@media screen and (min-width: 992px) {
	.menu ul ul {
		opacity: 0;
		display: block;
		visibility: hidden;	
		transform: translateY(10px);
	}

	.menu li:active > ul, .menu li:focus > ul, .menu li:hover > ul, .menu li:hover > ul.mega-menu > li > ul, .menu li:hover ul.mega-menu .sub-menu {    
		 opacity: 1;
		 visibility:visible;		
		 transform: translateY(0px);
	}	
}